View Single Post
Old 11-24-2008, 04:47 PM   #4 (permalink)
Andi
CrackBerry Addict
 
Andi's Avatar
 
Join Date: May 2005
Location: Chicago
Model: 9700
OS: 6.0.0.448
Carrier: T-Mobile
Posts: 549
Post Thanks: 0
Thanked 4 Times in 4 Posts
Default

Yes you need the OS for the device you want to install applications on
(8330) installed on the PC

http://www.blackberryforums.com/gene...ilanguage.html
Offline   Reply With Quote